.btn-kapat{
    background-color: #df5151;
    color: #fff;
}
.btn-kapat:hover{
    background-color: #c94444;
    color: #fff;
}
.btn-save{
    background-color: #28375f;
    color: #fff;
}
.btn-save:hover{
    background-color: #202b49;
    color: #fff;
}
.text-beklemede{
    background-color: orange;
    color: #fff;
    padding: 5px;
    border-radius: 10px;
    margin-left: 10px;
    top: 5px;
    position: relative;
}

.text-tamamlandi{
    background-color: rgb(94, 192, 85);
    color: #fff;
    padding: 5px;
    border-radius: 10px;
    margin-left: 10px;
    top: 5px;
    position: relative;
}

.text-hazirlaniyor{
    background-color: rgb(90, 166, 185);
    color: #fff;
    padding: 5px;
    border-radius: 10px;
    margin-left: 10px;
    top: 5px;
    position: relative;
}

.text-kargoda{
    background-color: rgb(49, 47, 192);
    color: #fff;
    padding: 5px;
    border-radius: 10px;
    margin-left: 10px;
    top: 5px;
    position: relative;
}

.text-iptal{
    background-color: rgb(197, 78, 74);
    color: #fff;
    padding: 5px;
    border-radius: 10px;
    margin-left: 10px;
    top: 5px;
    position: relative;
}
